<?php include_once($_SERVER['DOCUMENT_ROOT'] . "/admin/inc/sessionStartGeneral.php") ?>
<?php
  function strtotitle($title, $separator){
	$smallwordsarray = array('of','a','the','and','an','or','nor','but','is','if','then','else','when',	'at','from','by','on','off','for','in','out','over','to','into','with');
	
	$words = explode($separator, $title);
	
	foreach ($words as $key => $word){
	  if ($key == 0 or !in_array($word, $smallwordsarray))
	  $words[$key] = ucwords($word);
	}
	
	$newtitle = implode(' ', $words);
	
	return $newtitle;
  }
  
  $theSiteParts = explode(".", $_SERVER['HTTP_HOST']);
  $theSite = $theSiteParts[0];
  
  $pageTitle = "Baby Club";
  $pageDescription = "Find everything you need for your baby in our store.";
  $pageKeywords = "*";
?>
<?php
  include_once($_SERVER['DOCUMENT_ROOT'] . "/common/header.php"); 
?>

<style>
	  #mainContent .row .span12{
			width: 95%;
	  }
	  
	  #pinBtn{
		margin-left:10px;
	  }
	  
	  
	  /*TAKE THESE TO BOOTSTRAP.LESS*/
	  
	  
	  
</style>

<?php require($_SERVER['DOCUMENT_ROOT'] . '/common/mainNav.php'); ?>

    <section class="container">
      <div id="blankBuffer"></div>
      <section class="row" id="mainContent">
		  <div class="span8 leftSide">
			<div id="blogOffset" class="clearfix">
				
				<?php
					$queryString = "";
					if(isset($_GET['name']) && $_GET['name'] != ""){
						$queryString = "&name=" . $_GET['name'];
					}
					
					include('https://afsshareportal.com/siteContent/baby-club.php?theSite=' . $theSite . $queryString);
				?>
			</div> 
		  </div>
		
		  <div class="span4 rightSide">
			<?php include($_SERVER['DOCUMENT_ROOT'] . "/includes/sidebar.php"); ?>
		  </div>
		  <!--</form>-->
	    
	    
      </section>
      
    </section>
      
    
    
    
    
    
    

  
  <script>
   
   
	  
   
   ks.ready(function() {
	  // JavaScript placed here will run only once Kickstrap has loaded successfully.
      $(".aTray:last").css("margin-right", "0");
      /*$.pnotify({
         title: 'Hello World',
         text: 'To edit this message, find me at the bottom of this HTML file.'
      });*/
   });
  </script>
  <!-- Please call pinit.js only once per page -->
  <script type="text/javascript" src="//assets.pinterest.com/js/pinit.js"></script>
<?php require($_SERVER['DOCUMENT_ROOT'] . '/common/footer.php'); ?>
